This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 362901 - CVE-2007-5198 nagios-plugins check_http buffer overflow [Fdevel]
CVE-2007-5198 nagios-plugins check_http buffer overflow [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nagios-plugins (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5198
  Show dependency treegraph
 
Reported: 2007-11-01 18:39 EDT by Lubomir Kundrak
Modified: 2008-05-07 10:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: nagios-plugins-1.4.11-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 10:16:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 18:39:12 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Bug Zapper 2008-04-04 10:21:54 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Lubomir Kundrak 2008-04-04 11:59:51 EDT
Please ignore the comment above. Please fix once this is fixed in Rawhide. Thanks!
Comment 3 Lubomir Kundrak 2008-04-08 15:59:57 EDT
Final Freeze is in effect now. Security fixes almost certainly warrant a freeze
break, so in case you build a fix for this, mail release engineering as
described here: [2]

[1] https://www.redhat.com/archives/fedora-devel-announce/2008-April/msg00007.html
[2] http://fedoraproject.org/wiki/ReleaseEngineering/FinalFreezePolicy

Thanks!

Note You need to log in before you can comment on or make changes to this bug.